{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "Database": {
    "UseDb": "mysql",
    "FAuthDbSqlServer": "Server=.\\SQLSERVER2008R2;Database=FAuth;User ID=sa;Password=111",
    "FAuthDbMySql": "Server=localhost;Port=3306;Database=FAuth;Uid=falcon;Pwd=falcon;"
  },
  "Redis": {
    "InstanceName": "",
    "Configuration": "127.0.0.1:7001,password=123654"
  },
  "UserTicketDecryptorOption": {
    "Key": "abcd"
  },
  "urls": "http://*:9000;https://*:9001",
  "SwaggerDoc": {
    "Title": "Falcon SSO 统一登录接口文档",
    "Version": "1.0",
    "Description": "统一采用API接口设计，查看下面详细接口规范。",
    "Contact": {
      "Name": "技术支持(点击链接，发布工单)",
      "Url": "http://39.105.71.191/Falcon/FalconSSO/issues"
    }
  }
}
